# Uses of Class
com.opensymphony.module.sitemesh.filter.PageResponseWrapper

Packages that use PageResponseWrapper
Package
Description
com.opensymphony.sitemesh.webapp

## Uses of PageResponseWrapper in com.opensymphony.sitemesh.webapp

Fields in com.opensymphony.sitemesh.webapp declared as PageResponseWrapper
Modifier and Type
Field
Description
`private final PageResponseWrapper`
ContentBufferingResponse.`pageResponseWrapper`